package com.kdanmobile.reader

import android.content.Context
import java.io.File

object Config {
    var PDF_SDK_LICENSE = ""
    var PDF_SDK_RSA_MSG = ""

    const val SIGNATURE_FOLDER = "Signature"

    fun getSignatureDirectoryPath(context: Context) : String {
        return "${context.filesDir.absolutePath}${File.separator}$SIGNATURE_FOLDER"
    }
}